RubyGems Navigation menu

jekyll-sass-converter 3.0.0

A basic Sass converter for Jekyll.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.0.0 - December 21, 2022 (7.5 KB)
  2. 2.2.0 - February 28, 2022 (8.0 KB)
  3. 2.1.0 - February 05, 2020 (7.5 KB)
  4. 2.0.1 - September 26, 2019 (7.5 KB)
  5. 2.0.0 - August 14, 2019 (7.5 KB)
显示所有版本 (共 20 个)

Runtime 依赖 (1):

sass-embedded ~> 1.54

Development 依赖 (4):

bundler >= 0
rake >= 0
rspec >= 0
rubocop-jekyll ~> 0.12.0

业主:

推送:

作者:

  • Parker Moore

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 24,052,229

这个版本 2,091,341

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

链接: